Bug 857750 - [abrt] nautilus-3.4.2-5.fc17: g_intern_static_string@plt: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: g_intern_static_string@plt: Process /usr/bin/na...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:427e397f635883ea2028f9f9719...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 14:50 EDT by Max
Modified: 2013-08-01 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (11.89 KB, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: environ (1.30 KB, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: backtrace (86.19 KB, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: maps (41.65 KB, text/plain)
2012-09-16 14:50 EDT, Max
no flags Details
File: dso_list (13.97 KB, text/plain)
2012-09-16 14:51 EDT, Max
no flags Details
File: open_fds (1.11 KB, text/plain)
2012-09-16 14:51 EDT, Max
no flags Details
File: var_log_messages (283 bytes, text/plain)
2012-09-16 14:51 EDT, Max
no flags Details

  None (edit)
Description Max 2012-09-16 14:50:44 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_intern_static_string@plt
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 g_intern_static_string@plt at /lib/libgobject-2.0.so.0
: #2 ??
: #3 g_object_base_class_init at gobject.c
: #4 type_class_init_Wm at gtype.c
: #5 g_type_class_ref at gtype.c
: #8 _gtk_pango_fill_layout at gtkpango.c
: #9 _gtk_text_shadow_paint_layout at gtkshadow.c
: #10 gtk_theming_engine_render_layout at gtkthemingengine.c
: #11 gtk_render_layout at gtkstylecontext.c
: #12 gtk_label_draw at gtklabel.c
Comment 1 Max 2012-09-16 14:50:47 EDT
Created attachment 613484 [details]
File: core_backtrace
Comment 2 Max 2012-09-16 14:50:49 EDT
Created attachment 613485 [details]
File: environ
Comment 3 Max 2012-09-16 14:50:51 EDT
Created attachment 613486 [details]
File: limits
Comment 4 Max 2012-09-16 14:50:54 EDT
Created attachment 613487 [details]
File: backtrace
Comment 5 Max 2012-09-16 14:50:56 EDT
Created attachment 613488 [details]
File: cgroup
Comment 6 Max 2012-09-16 14:50:58 EDT
Created attachment 613489 [details]
File: maps
Comment 7 Max 2012-09-16 14:51:00 EDT
Created attachment 613490 [details]
File: dso_list
Comment 8 Max 2012-09-16 14:51:02 EDT
Created attachment 613491 [details]
File: open_fds
Comment 9 Max 2012-09-16 14:51:04 EDT
Created attachment 613492 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:07:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:11:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:31:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:19:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.